Women in Technology

Hear us Roar



Article:
  Windows Compatibility for the Linux Desktop
Subject:   Please do not teach users bad habits
Date:   2004-06-18 14:22:38
From:   thomasvs
Hi,


I am worried because given the topic and style of your article I expect it is also targeted at new Linux users.


Therefore it apalls me to see that you tell them to install an rpm with --force --nodeps !


First of all, this should never be necessary - don't tell users to install crap packages.


Second, what should these users do later on when they want to install new stuff and their rpm database is inconsistent ?


*Please* remove the statement or add a big warning and tell them how to fix it. If there really is something wrong with the package, complain and fix it.